.menu-toggle {
  display: none;
  float: right;
  font-size: 17px !important;
  transition: all .1s linear;
  border-radius: 15px 0 15px 15px !important;
  margin-top: -48px;
}

.ie8 .menu-toggle, .ie7 .menu-toggle {
  display: none !important
}

@media screen and (max-width: 1400px) {
  #main section.contact-section {
    background-position: 15%;

  }
}

@media screen and (max-width: 1220px) {

    #main section.contact-section {
      padding-bottom: 0
    }

    .wrap {
      width: 96%;
      margin: 0 2%;
    }

    #site-navigation .social-icons {
      position: absolute;
      top: 5px;
      right: 10px;
    }

    .fixed header#masthead .site-branding {
      position: absolute;
      left: 2%;
      top: 10px;
    }

}

@media screen and (max-width: 1100px) {

    #secondary {
      width: 30%;
    }

    #primary.sidebar {
      width: 60%;
      margin-right: 4%;
    }

    .list-container {
      margin: 0 auto !important;
      width: 791px;
    }

    .home div#content ul.business-icons li {
      width: 32%;
    }

    .projects-wrap .bx-wrapper, .gallery-image-wrap {
      width: 50%;
    }

    h2.which-lines:after, h2.which-lines:before {
      width: 10%;
    }

    .wrap {
      width: 94%;
      margin: auto;
    }

    img.logo-big {
      width: 320px;
    }

    .menu-main-nav-container {
      margin-right: 5px;
    }

    section.contact-section .wrap {
      width: 95%;
      padding: 0 5% 0 0;
      margin: 0;
      margin-top: -52px;
    }

    #main section.living-ethically .col2 {
      width: 490px;
      float: right;
    }

    #main section.contact-section {
      background-position: left center;
    }

    section.client-slider .wrap {
      width: 90%
    }

    .home .main-banner .col1 {
      width: 440px;
    }

    .step2 {
      right: -50px;
    }

    #mc_embed_signup input[type="email"] {
      width: 150px;
    }
    #content ul.list-column {
    margin: 0 5px;

    width: 253px;
}
}

@media screen and (max-width: 1080px) {

    img.about-author-image {
      top: -16px;
    }

    .why-are-we-different .col-9w {
      padding-right: 4%;
      width: 49%;
    }
}

@media screen and (max-width: 1000px) {

  #content ul.list-column {
    width: 243px;
    }

    .list-container {
        margin: 0 2%;
    }

    #mc_embed_signup input[type="email"] {
      width: 110px;
    }

    .home #page .main-banner h1.light {
      font-size: 45px;
    }

    .main-banner .col2 {
      width: 45%;
    }

    img.logo-big {
      width: 300px;
    }
}

@media screen and (max-width: 950px) {

    #secondary {
      width: 35%;
    }

    #primary.sidebar {
      width: 62%;
      margin-right: 3%;
    }

  .footer-widgets #wpcf7-f203-o2 input {
      width: 180px;
      float: left;
      clear: both;
      width: 80%;
  }

    #main section.living-ethically .wrap {
      background-position: 10px;
    }

    .project-title {
      bottom: 30px;
    }

    .main-navigation a {
      font-size: 14px;
    }

    #masthead img.logo-big {
      width: 230px;
      padding-top: 20px;
    }

    header#masthead {
      padding-top: 5px;
      padding-bottom: 20px;
    }

    h2.which-lines:after, h2.which-lines:before {
      width: 8%;
    }
}

@media screen and (max-width: 898px) {

    img.about-author-image {
      top: 0px;
    }

    .footer-widgets div#mc4wp-form-1 {
      clear: both;
    }

}

@media screen and (max-width: 880px) {

	    .featured-mobile-fix br, .featured-mobile-fix span br {
      display: none;
    }


  .expand-text, .close-text {
    display: none
  }


  #content ul.list-column {
    width: 31%;
    margin: 0 1%;
}
.group-content {
    height: auto;

}

    #main section.contact-section {
      background-position: -60px 0;
    }

    .main-navigation ul li:hover > ul li {
        height: initial;
    }

    .social-sharing-icons a {
      margin-left: 0%;
    }

    div#wpcf7-f203-o1-wrap, .footer-widgets form.wpcf7-form {
      height: auto;
    }

    .main-navigation.toggled .nav-menu .current-menu-item a {
      opacity: 1;
    }

    .menu-main-nav-container .current-menu-item .sub-menu a {
      background: #91b7cc url(../images/blue-bg.jpg);
      color: white;
    }

    .home #page .main-banner h1 {
      font-size: 43px;
      padding-top: 16%;
      float: right;
      float: left;
    }

    section.contact-section .wrap:before {
      background-position: 30% 0;
      left: 0;
    }

    .why-are-we-different .col-7w {
      width: 50%;
      margin-top: 65px;
    }

    .why-are-we-different .col-9w {
      width: 45%;
      padding-right: 5%;
    }

    .home div#content ul.business-icons li {
      width: 49%;
      box-sizing: border-box;
    }

    div#secondary {
      width: 35%;
    }

    div#primary.sidebar {
      width: 62%;
      margin-right: 3%;
    }

    .mc4wp-form input[type="submit"] {
      position: relative;
      margin-top: 15px;
      right: 0;
    }
    #secondary .mc4wp-form input[type="submit"]{
      margin-top: 0px;
    }

    .home #page .main-banner h1.light {
      font-size: 32px;
      padding-top: 55px;
    }

    .step1, .step2, .step3, .home-arrow {
      display: none
    }

    .steps-diagram-static {
      display: block;
      padding: 20px 0;
    }

    .home .main-banner .col1 {
      width: 50%;
      min-height: initial;
      height: auto;
    }

    .home .blue-background.main-banner {
      min-height: 0;
    }

    .menu-main-nav-container {
      opacity: 0;
      transition: opacity .2s linear;
      height: 0;
      overflow: hidden;
    }

    .menu-toggle, .main-navigation.toggled .nav-menu {
      display: block;
      float: right;
      width: 100%;
      position: relative;
    }

    .toggled .menu-main-nav-container li {
      width: 100%;
      margin: 0;
      padding: 0;
      overflow: visible;
      height: auto;
      opacity: 1;
    }

    .toggled .menu-main-nav-container li a, .main-navigation ul ul a:hover {
      width: 95%;
      padding: 12px 0 12px 5%;
      text-align: left;
      background: none;
      background: #91b7cc url(../images/blue-bg.jpg);
      margin: 1px 0;
      border-radius: 0;
      color: white;
      opacity: .8;
      font-weight: 600;
    }

    .toggled .menu-main-nav-container {
      width: 100%;
      margin-top: -1px;
      opacity: 1;
      height: auto;
    }

    .main-navigation ul ul {
      position: relative;
      float: none;
      left: 0;
      top: 0;
      padding: 0;
      box-shadow: none;
      padding-left: 0;
      opacity: 1;

      margin-left: 0;
}

    .main-navigation a:active, .main-navigation a:focus {
      opacity: 1
    }

    #masthead .main-navigation ul ul a {
      padding-left: 6%;
      font-weight: normal;
      transition: none;
      width: 97%;
      background: #91b7cc url(../images/blue-bg.jpg);
      color: white;
      height: auto;
      padding-top: 12px;
      padding-bottom: 12px;
      border: none;
      margin-top: 2px;
}

    .main-navigation ul ul a:hover {
      opacity: .8;
    }

    .toggled nav#site-navigation {
      background: url(images/blue-bg.jpg);
    }

    .main-navigation {
      width: 100%
    }

    #site-navigation .social-icons {
      right: -14px;
      top: 15px;
    }

    header#masthead-clone {
      display: none;
      top: 102px !important;
    }

    nav#site-navigation {
      padding-top: 0;
      width: 100%;
      float: none;
    }

    .main-navigation {
      clear: both
    }

    .toggled .menu-toggle {
      border-radius: 15px 0px 0 0 !important;
      height: 46px;
    }

    .fixed header#masthead .site-branding {
      position: relative;
      left: 0;
      top: 0;
    }

        .project-title {
      display: none
    }

}

@media screen and (max-width: 825px) {

      div#secondary {
      width: 39%;
    }

    div#primary.sidebar {
      width: 59%;
      margin-right: 1%;
    }

  #content ul li.group-container {
    width: 277px;
    float: left;
    margin: 0 20px;
}

    p.contact-subtitle, #page .contact-section h1, section.contact-section form label {
      color: white
    }

    .projects-wrap ul.bxslider {
      height: 550px;
    }

    #main section.living-ethically .wrap {
      background-position: -34px 0;
      width: 100%;
    }

    h2.which-lines:after, h2.which-lines:before {
      width: 5%;
    }

    .about-author-snippet-text {
      padding-left: 0;
      width: 100%;
    }

    img.about-author-image {
      position: relative;
      float: left;
      top: 0;
    }

    #content ul.list-column {
      width: 100%;
      margin-right: 2%;

      margin: 0;
      padding: 0;
}
      .toggle-wrap.closed ul {
        opacity: 1
      }
      .toggle-wrap.closed .group-content:after, .toggle-wrap .group-content:after {content: none}
}

@media screen and (max-width: 780px) {

    .home #page .main-banner h1 {
      font-size: 39px;
    }

}

@media screen and (max-width: 730px) {

  #secondary p.mc-submit {
    margin-left: 0;
    margin-top: 0;
  }

  #secondary p.mc-submit input {
      margin-top: 0;
  }

    .mc4wp-form p {
      width: 100%;
  }

  #secondary p.mc-fname input {
        width: initial;
  }

  .social-sharing-icons {
    margin: 16px 0 0px 15px;
  }

  section.why-are-we-different .col2 {
    clear: both;
    width: 100%;
  }

  section.why-are-we-different .col1 {
    width: 100%;
  }

  #main section.living-ethically .col2 {
    width: 470px;
    margin-right: 2%;
  }

  #main section.living-ethically .wrap {
    background-position: -80px 0;
  }

  .fb_iframe_widget iframe {
    max-width: 100% !important;
  }

  #customers-count-mobile {
    display: block;
  }

  #customers-count {
    display: none
  }

  div#primary.sidebar {
    width: 100%
  }

  div#secondary {
    width: 100%
  }

  #content .projects-wrap .bxslider li {
    height: 600px;
  }

  .projects-wrap .bx-wrapper, .gallery-image-wrap {
    width: 100%;
    text-align: left;
  }
  .projects-wrap .bx-wrapper {
    margin-bottom: 40px;
  }

  .show-project .project-content {
    clear: both;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
  }

  .projects-wrap ul.bxslider, .projects-wrap.show-project {
    height: auto !important;
  }

  #project-gallery ul#filterOptions li {
    padding-right: 5px;
    margin-bottom: 0;
  }

  #project-gallery ul#filterOptions li:before {
    padding-right: 8px;
    top: 1px;
  }

  #filterOptions li a {
    font-size: 22px;
  }
}

@media screen and (max-width: 687px) {

  a.tweetethicre-button {
    right: 10px;
  }

  a.shareethicre:after {
    right: -41px;
  }

  #tweettext, .shareethicre {
    width: 120px;
  }

  .home #page .main-banner h1 {
    padding-top: 0
  }

  .team-wrap .content-column {
    width: 50%;
    clear: none;
  }

}

@media screen and (max-width: 650px) {

      #content ul.list-column, .list-container, .groups  {
          width: 277px;
          display: block;
          margin: 0 auto !important;
          float: none;
      }

    .group-container {margin-right: 0}

    #content ul li.group-container {
      margin: 0;
    }


}

@media screen and (max-width: 600px) {

    .fb_iframe_widget iframe {
      position: relative !important;
    }

    .blue-banner {
      font-size: 45px;
      line-height: 1.2em;
      padding: 55px 0 45px;
    }

    form.tweetethicre {
        margin-right: 15px;
    }

    #page .contact-section h1 {
      width: auto;
      float: none;
      line-height: 1em;
    }

    .social-sharing-icons {
      margin: 0 0 0 45px;
    }

    #main section.living-ethically .col2 {
      width: 85%;
      margin: auto;
      padding: 0 5%;
      float: none;
    }

    #main section.living-ethically .wrap {
      background-position: -80%;
      width: 100%;
      margin: 0;
      padding: 0;
    }

    section > .wrap.feature {
      overflow: hidden;
      width: 95%;
      padding: 0 2.5%;
    }

    #main section.bonus-points h1 {
      text-align: center;
    }

    section.bonus-points .col2:after {
      content: none;
      display: none;
      width: 0;
    }

    section.bonus-points .col2,  section.bonus-points .col1,  section.bonus-points .col3 {
      width: 69%;
      margin: auto;
      float: none;
      padding-right: 0;
    }

    section.bonus-points .col1 {
      width: 33%;
    }

    .projects-wrap h2 {
      padding-right: 45px;
    }

    .home #page .main-banner h1 {
      padding-top: 0;
      padding-bottom: 50px;
      float: none
    }

    .home .main-banner:after, .banner-text:after {
      content: none;
      display: none;
    }

    div#project-gallery .ourHolder > li {
      width: 33%
    }

    .home #page .main-banner h1.light {
      font-size: 39px;
      padding-top: 0;
    }

    .fixed header#masthead nav#site-navigation {
      float: right;
    }

    div.site-branding {
      float: left;
      max-width: 66%;
    }

    h1.site-title {
      width: 100%;
    }

    section.blue-background.main-banner .col1 {
      display: none;
    }

    .main-banner .col2 {
      width: 100%;
    }

    .main-banner h1.light.fadeIn {
      padding-top: 0;
    }

    #main section {
      min-height: inherit;
    }

    #masthead img.logo-big {
      max-width: 100%;
      width: initial;
    }

    .wrap {
      width: 90%;
      margin: auto;
    }

    .home .blue-background {
      background: #8bb1c2;
      background: -moz-linear-gradient(top, #8bb1c2 70%, #ffffff 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, #8bb1c2), color-stop(100%, #ffffff));
      background: -webkit-linear-gradient(top, #8bb1c2 70%, #ffffff 100%);
      background: -o-linear-gradient(top, #8bb1c2 70%, #ffffff 100%);
      background: -ms-linear-gradient(top, #8bb1c2 70%, #ffffff 100%);
      background: linear-gradient(to bottom, #8bb1c2 70%, #ffffff 100%);
    }

    #main section.contact-section {
    max-height: none;
    background: url(../images/contact-section-bg.jpg) no-repeat -120px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }

    section.contact-section .wrap:before {
    background: none;
    }

}

@media screen and (max-width: 545px) {

	#tweettext,
	.shareethicre {
	    width: 116px;
	    margin-right: 0px;
	}

	.site-footer .sent-message.fadeIn {
	    height: auto;
	}

    #primary h2 {
      font-size: 22px;
    }

    #primary .projects-wrap h2 {
      line-height: 1.5em;
    }

    .social-sharing-icons {
      margin: 0 0 0 20px;
    }

    form.tweetethicre {
      margin-right: 10px;
    }

    a.service-button:hover { margin: auto !important }

    .home .contact-section .wpcf7 {
      width: auto;
      float: none;
      clear: both;
    }

    #main section.living-ethically .col2 {
      width: 95%;
      padding: 5px 2.5% 0 2.5%;
    }

    #main section.living-ethically .wrap {
      background: none;
      border-top: 1px solid #DDD;
    }

    .view-hide-mobile { display: none }

    h2.which-lines:after { right: 17%; }

    h2.which-lines:before { left: 17%; }

    .why-are-we-different .col-9w, .why-are-we-different .col-7w { width: 100% }

    .which-are-you .col1 {
      margin-left: 0;
      width: 42%;
      margin-right: 7%;
      padding-right: 1%;
    }

    .which-are-you .col2 {
      width: 45%;
      margin-left: 5%;
    }

    div#wpcf7-f203-o1 input.wpcf7-submit {
      width: 60% !important;
      margin: 0 auto !important;
      float: none;
      display: block;
      border-radius: 5px !important;
      font-weight: 600;

      float: none !important;
}

    div#project-gallery .ourHolder > li { width: 50% }

    .social-icons { display: none }

    .footer-top {
      padding-top: 18px;
      clear: both;
    }

    a.return-to-top {
      margin: auto;
      right: initial;
      position: relative;
      width: 105px;
      background-size: 100%;
      background-repeat: no-repeat;
      height: 79px;
    }

    a.co2-neutral {
      bottom: -60px;
      top: initial;
      width: 100px;
      left: 50%;
      margin-left: -50px;
      height: 46px;
    }

    .footer-bottom { padding-bottom: 60px; }

    #project-gallery ul#filterOptions li { line-height: normal; }

    .respons.col-6w.footer-col2 { display: none }

    #content .projects-wrap .bxslider li {
      height: auto;
      min-height: 420px;
    }

    #filterOptions li a { font-size: 21px; }

    .respons {
      float: left;
      min-height: 1px;
    }

    .col-1w { width: 100% }
    .col-2w { width: 100% }
    .col-3w { width: 100% }
    .col-4w { width: 100% }
    .col-5w { width: 100%; }
    .col-6w { width: 100% }
    .col-7w { width: 100% }
    .col-8w { width: 50% }
    .col-9w { width: 100% }
    .col-10w { width: 100% }
    .col-11w { width: 100% }
    .col-12w {
      width: 100%;
      min-height: 10px;
    }
    .col-13w { width: 100% }
    .col-14w { width: 100% }
    .col-15w { width: 100% }
    .col-16w { width: 100% }
    a.service-button { width: 100% }
    .col-5w.about-col3  { width: 100% }

    .blue-banner {
      padding-left: 4%;
      padding-right: 4%;
      font-size: 30px;
    }

  .blog #page h1.entry-title {
    line-height: 1.2em;
  }

  .page-template-page-contact #wpcf7-f208-p12-o1.wpcf7 {
    max-width: 95%
  }

  .page-template-page-contact .business-name,
  .page-template-page-contact .your-phone,
  .page-template-page-contact .your-email,
  .page-template-page-contact .your-name {
    width: 95%;
  }

}

@media screen and (max-width: 431px) {

    .fb_iframe_widget iframe { position: relative; }

    .menu-loyalty-program-container { padding-top: 20px; }

    a.tweetethicre { width: auto; }

    a.shareethicre {
      width: 116px;
      width: auto;
    }

    h2.widget-title.mailchimp { float: none }

    #colophon .ftr-sitemap ul li {
      width: 91%;
      padding: 0;
      text-align: left;
      border-bottom: 1px dotted rgb(148, 148, 148);
      display: inline-block;
    }

    #colophon .ftr-sitemap li:before {
      top: 5px !important;
      position: absolute;
      left: 5px;
    }

    #colophon .ftr-sitemap ul li.menu-heading { border-bottom: 0 }

    #colophon .ftr-sitemap ul li a {
      width: 96%;
      padding: 6px 0 6px 22px;
      text-decoration: none;
      display: block;
    }

    img.about-author-image {
      max-width: 48%;
      float: right;
      margin: 0;
      margin-left: 1%;
      margin-bottom: 10px;
    }

    h2.which-lines:after, h2.which-lines:before { display: none }

    .which-are-you .col1 {
      width: 100%;
      margin: 0;
    }

    .which-are-you .col2 {
      width: 100%;
      margin: 0;
      margin-top: 6em;
      margin-bottom: 6em;
    }

    .menu-heading a {
      width: 100%;
      margin: 5px 0 7px 0;
      padding: 0 !important;
      display: block;
    }

    section.contact-section .wrap:before { background-position: center top; }

    input#tweettext { display: none }

    #main section.living-ethically .wrap { height: auto }

    .social-sharing-icons { display: none; }

    .sharing-icons-mobile { display: block; }

}

@media screen and (max-width: 380px) {

  .team-wrap .content-column {
    width: 100%;
    clear: both;
  }

  a.expand-button {
	top: 60px;
	}
	.blog article, .archive article, .search article {
		padding-top: 100px
	}

}
